#text{
  background-image: none!important;
  width: 100%;   
  float: none;
  padding-top: 0em!important;
  }

#text a {
  color: #0e2845;  
  float: none;
  } 

#text a:hover {
  text-decoration: underline;
  }

map {
  width: 100%;       
  height: 19.34em;
  float: left;
  margin-top: 2em;
  margin-bottom: 1.24em;
  } 

iframe {
  width: 100%;       
  height: 18em;
  float: left;
  } 
  
.class_1 {
  width: 100%;       
  } 
  
     
 




































